/* ----------  Common - for - Career & Reach out - FORM -------------------- */
.cr_col {
    display: flex;
  }

  .cr_form {
    text-align: left;
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.12);
    background-color: #ffffff;
  }

  .cr_form h3 {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #333333;
  }


  .cr_form  input[type="text"]::-webkit-input-placeholder,
  .cr_form  input[type="email"]::-webkit-input-placeholder,
  .cr_form  input[type="tel"]::-webkit-input-placeholder
  { /* Edge */
    color:#808080;
  }

  .cr_form  input[type="text"]:-ms-input-placeholder,
  .cr_form  input[type="email"]:-ms-input-placeholder,
  .cr_form  input[type="tel"]:-ms-input-placeholder
  { /* Internet Explorer 10-11 */
    color:#808080;
  }

  .cr_form  input[type="text"]::placeholder ,
  .cr_form  input[type="email"]::placeholder ,
  .cr_form  input[type="tel"]::placeholder
  {
    color:#808080;
  }

  .cr_form form > p,
  .cr_form form > p > label,
  .cr_form form > p > label > span,
  .cr_form label.inp_label input  {
    width: 100%;
  }

  .cr_form .block-file {
    margin-top: 10px;
    display: inline-block;
  }

  .cr_form {
    text-align: left;
    box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.12);
    background-color: #ffffff;
  }

  .cr_form h3 {
    font-family: 'Mulish', sans-serif;
    font-weight: 600;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #333333;
  }

  .cr_col {
    display: flex;
  }

  .cr_form label.inp_label input {
    padding-left: 0;
    padding-right: 0;
    color: #000000;
    border: solid 1px rgba(128, 128, 128, 0.4);
    border-width: 0 0 1px 0;
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
  }
  .cr_col .note_doc_types,
  .cr_col .note_max_words {
    display: inline-block;
    text-align: right;
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #808080;
  }

  .dnd-upload-status .dnd-upload-details .dnd-progress-bar span {
    background: #00b0f0;
  }

  .dnd-upload-details .dnd-icon-remove {
    content: url(../images/icon-close.svg);
  }
  /* .dnd-upload-details.file_uploaded .dnd-icon-remove {
    content: url(../images/icon-reload.svg);
  } */

  .dnd-upload-details.file_uploaded .progress_track {
    color: #00b0f0;
  }


  .cr_col .wpcf7-not-valid-tip, .wpcf7-response-output, .dnd-upload-details .has-error, .has-error-msg {
/*     font-family: "Roboto", sans-serif; */
    font-size: 14px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    padding-top: 5px;
  }


  .dnd-upload-status .dnd-upload-image span {font-size: 24px;}
  .dnd-upload-status .dnd-icon-blank-file:before {color: #868686;}

  .cr_col .wpcf7-form.invalid .wpcf7-response-output {color: #ff0000;}
  .cr_col .wpcf7-form.sent .wpcf7-response-output {color: #00b0f0;}

  .wpcf7-response-output {
    border: 0 !important;
    padding: 10px 0px 0px !important;
    line-height: 20px;
    margin: 0.5em 0 1em !important;
  }


  .cr_form .ajax-loader {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    right: 20px;
  }

  .cr_form .codedropz-upload-handler {margin: 0;}
  .cr_form .btn-submit-wrap {
    display: block;
    position: relative;margin-top: 30px;
  }
  .cr_form .btn-submit-wrap input[type="submit"]:focus {
    background: #00b0f0;
  }
  /* .cr_form .wpcf7-response-output {display: none !important;} */

  .cr_form form label.inp_label.filled input {
    border-color: #000000;
    font-weight: 600;
  }
  .cr_form form label.inp_label .label-filled {
    display: inline-block;
    position: relative;
    transition: opacity 0.5s;
    opacity: 0;
    border: 0;
    font-family: "Roboto", sans-serif;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #808080;
    margin-top: 20px;
    transition: margin-top 0.5s;
  }
  .cr_form form label.inp_label.filled .label-filled {
    transition: opacity 0.5s;
    opacity: 1;
  }
  .cr_col {
    display: flex;
  }

  .cr_col .codedropz-upload-handler {
    background-color: #f0fdfa;
    border: 1px dashed #00b0f0;
  }
  .cr_col .codedropz-upload-inner h3 {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #00b0f0;
  }
  .cr_col .codedropz-upload-inner h3:before {
  content: url(../images/icon-upload.svg);
  margin-right: 12px;
  }
  .cr_col .codedropz-upload-handler {
    transition: background 0.2s;
    cursor: pointer;
  }
  .cr_col .codedropz-upload-handler:hover {
    transition: background 0.2s;
    background: #e3fff9;
  }


  .cr_col .codedropz-upload-inner h3 ~ span,
  .cr_col .codedropz-btn-wrap {
    display: none;
  }
  .cr_col .codedropz-upload-container {
    display: flex;
    align-items: center;
    height: 160px;
  }
  .dnd-upload-status .dnd-upload-details .name span {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #333333;
  }
  .dnd-upload-status .dnd-upload-details .name em {
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #808080;
  }
  .dnd-upload-counter {
    display: none;
  }

  .dnd-upload-status .dnd-upload-details .dnd-progress-bar {
    height: 3px;
    background-color: rgba(196, 196, 196, 0.5) !important;
  }

  .dnd-upload-status {
    align-items: flex-start;
    margin-top: 20px;
  }


.progress_track_wrap {display:flex;  justify-content: space-between;}

  .dnd-upload-status .dnd-upload-image {
    border: 0;
  }

  .cr_col input[type="submit"] {
    width: 100%;
    border: 0 !important;
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    background-color: #00b0f0;
  }
  .cr_col input[type="submit"][disabled="disabled"] {
    background-color: #b3b3b3 !important;
  }
  .cr_col input[type="submit"]:hover {
    background-color: #0b2a4a;
  }

  .cr_col input[type="text"]:focus,
  .cr_col input[type="tel"]:focus,
  .cr_col input[type="email"]:focus {
    border-color: #00b0f0;
  }

  .cr_col input.wpcf7-not-valid, .cr_col label.error  {
    border-color: #ff0000 !important;
  }

  .cr_form {padding: 32px;}
  @media (min-width: 1024px) {
    .cr_form {
      width: 100%;
    }
    .cr_form .country-list {
      width: calc(391px - 62px);
    }
  }
  @media (max-width: 1023px) {
    .cr_col {
      flex-direction: column;
    }
  }
